{
  "name": "mirador-with-plugins",
  "version": "1.0.0",
  "description": null,
  "keywords": [],
  "main": "index.js",
  "homepage": "/assets/mirador",
  "dependencies": {
    "mirador": "3.0.0",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "mirador-share-plugin": "0.10.0",
    "mirador-dl-plugin": "0.13.0",
    "mirador-image-tools": "0.10.0",
    "mirador-textoverlay": "0.3.2"
  },
  "devDependencies": {
    "react-scripts": "^4.0.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
